body {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  color: #0a0a0a;
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  hyphens: manual;
}

li,
p {
  line-height: 36px;
}

.op-nojs-header {
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
}

.logo {
  width: 375px;
}

.op-nojs-nav {
  height: 35em;
  width: 25%;
  top: 7em;
  position: fixed;
  overflow: hidden;
  overflow-y: scroll;
}

.op-nojs-nav-menu {
  list-style-type: none;
  margin-left: -22px;
  background-color: white;
}

.op-nojs-nav-menu ul {
  /* by default hide all sub menus */
  display: none;
}

.op-nojs-nav-menu li {
  line-height: 1rem;
  margin-left: -2;
}

li.has-children ul {
  background-color: #efefef;
  list-style-type: none;
}

li.has-children ul li {
  margin-left: -40px;
}

.op-nojs-nav-menu input[type="checkbox"] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.op-nojs-nav-menu label,
.op-nojs-nav-menu a {
  position: relative;
  display: block;
  padding: 18px 18px 18px 18px;
  box-shadow: inset 0 -1px #ddd;
  color: #0a0a0a;
  text-decoration: none;
}

.op-nojs-nav-menu input[type="checkbox"]:checked + label + ul,
.op-nojs-nav-menu input[type="checkbox"]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}

.op-nojs-nav-menu label::before {
  /* arrow icon */
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  left: -18px;
  top: 13px;
  border: solid #302b63;
  border-width: 0 2px 2px 0;
  position: relative;
  transform: rotate(-45deg);
  margin-top: -0.5em;
}

.op-nojs-nav-menu input[type="checkbox"]:checked + label::before {
  transform: rotate(45deg);
}

label {
  cursor: pointer;
}

.op-nojs-content-wrapper {
  float: right;
  width: 73%;
  top: 7em;
  position: relative;
  z-index: -1;
}

.op-nojs-h1 {
  background-color: #302b63;
  padding: 9px 18px;
}

.op-nojs-h2 {
  margin-bottom: 0px;
  font-weight: 500;
  background-color: #4a4570;
  color: white;
  padding: 20px 18px;
}

.op-nojs-h3 {
  font-size: 20px;
}

.op-nojs-h4 {
  margin-bottom: -4.5px;
  font-size: 18px;
}

.op-nojs-h5 {
  font-size: 16px;
  text-transform: uppercase;
}

.op-nojs-lead {
  font-size: 22px;
}

.illustration {
  max-width: 500px;
  margin: 1em 0 2em;
  display: block;
  margin-left: 0;
  border: 1px solid #ddd;
}

.anchor {
  display: block;
  height: 7em; /*same height as header*/
  margin-top: -7em; /*same height as header*/
  visibility: hidden;
}

.op-nojs-jump,
.op-nojs-jump--mobile {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  background-color: #302b63;
  color: white;
  text-decoration: none;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  margin-right: 9px;
  margin-bottom: 9px;
  padding: 9px 18px;
  border-radius: 3px;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.35);
}

.op-nojs-jump--mobile {
  visibility: hidden;
}

@media only screen and (max-width: 768px) {
  body,
  p {
    font-size: 16px;
    line-height: 1.5em;
  }

  li {
    line-height: 1.75em;
  }

  .op-nojs-header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
  }

  .logo {
    width: 275px;
  }

  .op-nojs-nav {
    height: auto;
    position: relative;
    width: 100%;
    overflow: visible;
    top: 75px;
  }

  .op-nojs-nav-menu {
    margin: 0 0 0 -40px;
  }

  .op-nojs-nav-menu label,
  .op-nojs-nav-menu a {
    position: relative;
    display: block;
    padding: 18px 18px 18px 18px;
    box-shadow: inset 0 -1px #ddd;
    color: #0a0a0a;
    text-decoration: none;
    font-size: 16px;
    line-height: 0.75em;
  }

  .op-nojs-nav-menu label::before {
    /* arrow icon */
    top: 11px;
  }

  .op-nojs-content-wrapper {
    position: relative;
    top: 75px;
    width: 100%;
  }

  .op-nojs-h2,
  .op-nojs-h4 {
    line-height: 1.5em;
  }

  .op-nojs-h3 {
    font-size: 20px;
  }

  .op-nojs-h4 {
    font-size: 17px;
  }

  .op-nojs-h5 {
    font-size: 15px;
  }

  .op-nojs-lead {
    font-size: 17px;
  }

  .illustration {
    width: 100%;
    margin-top: 1.25em;
    margin-bottom: 1em;
  }

  .anchor {
    display: block;
    height: 0px; /*same height as header*/
    margin-top: 0px; /*same height as header*/
    visibility: hidden;
  }

  .op-nojs-jump {
    visibility: hidden;
  }

  .op-nojs-jump--mobile {
    visibility: visible;
  }
}

@media only screen and (max-width: 480px) {
  body,
  p {
    font-size: 13px;
    line-height: 1.5em;
  }

  li {
    line-height: 1.75em;
  }

  .op-nojs-header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
  }

  .logo {
    width: 275px;
  }

  .op-nojs-nav {
    height: auto;
    position: relative;
    width: 100%;
    overflow: visible;
    top: 75px;
  }

  .op-nojs-nav-menu {
    margin: 0 0 0 -40px;
  }

  .op-nojs-nav-menu label,
  .op-nojs-nav-menu a {
    position: relative;
    display: block;
    padding: 18px 18px 18px 18px;
    box-shadow: inset 0 -1px #ddd;
    color: #0a0a0a;
    text-decoration: none;
    font-size: 13px;
    line-height: 0.5em;
  }

  .op-nojs-nav-menu label::before {
    /* arrow icon */
    top: 7px;
  }

  .op-nojs-content-wrapper {
    position: relative;
    top: 75px;
    width: 100%;
  }

  .op-nojs-h2,
  .op-nojs-h4 {
    line-height: 1.5em;
  }

  .op-nojs-h3 {
    font-size: 16px;
  }

  .op-nojs-h4 {
    font-size: 14px;
  }

  .op-nojs-h5 {
    font-size: inherit;
  }

  .op-nojs-lead {
    font-size: 16px;
  }

  .illustration {
    width: 100%;
    margin-bottom: 1em;
    margin-top: 2em;
  }

  .anchor {
    display: block;
    height: 0px; /*same height as header*/
    margin-top: 0px; /*same height as header*/
    visibility: hidden;
  }

  .op-nojs-jump {
    visibility: hidden;
  }

  .op-nojs-jump--mobile {
    visibility: visible;
  }
}
